Subject: german translation

From: Björn Gohla <[email-masked]>
Date: Wed, 18 Apr 2001 12:07:04 +0200

i am writing to announce that the german translation of lesson1 of the level0 
package is done. if anyone is interested in reviewing it please e-mail me, i 
do unfortunately have currently no webserver available to publish it on. 

btw along the way i gave up trying openjade/dsssl, saxon/xsl worked almost 
the first time i tried.  
- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org